# Enable or disable all or one of the bars
export STATUS_BAR={{ status_bar_switch }}
export STATUS_BAR_CPU={{ status_bar_cpu_switch }}
export STATUS_BAR_DATA={{ status_bar_data_switch }}
export STATUS_BAR_DATA_INODE={{ status_bar_data_inode }}

# Folders
export PROJECT_HOME={{ project_home|default('/shared/projects/') }}
export HOME_HOME={{ project_home|default('') }}

# Storage folder where the extraction get_* functions will write the tables
export TAB_ABSOLUTE_PATH={{ tab_absolute_path|default('/tmp/') }}

# Size of the bar in number of characters
export BAR_SIZE={{ bar_size|default('20') }}

# Two thresholds for the bar colors
export BAR_COLOR_THRESHOLD1={{ bar_color_threshold1|default('15') }}
export BAR_COLOR_THRESHOLD2={{ bar_color_threshold2|default('18') }}

# For FLUIDFS storage
export STORAGE_SERVER_NAME="{{ storage_server_name|default('') }}"
export STORAGE_SERVER_USER="{{ storage_server_user|default('') }}"
export STORAGE_VOLUME="{{ storage_volume|default('') }}"

# Doc
export DOC_URL=""